Skip to main content
GET
/
v1
/
buckets
/
{bucket_identifier}
/
batches
/
{batch_id}
/
logs
Get Ray Job Logs for Batch
curl --request GET \
  --url https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/logs \
  --header 'Authorization: Bearer <token>'
{
  "status": 123,
  "error": {
    "message": "<string>",
    "type": "<string>",
    "code": "<string>",
    "details": {}
  },
  "success": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

bucket_identifier
string
required

The unique identifier of the bucket.

batch_id
string
required

The unique identifier of the batch.

Query Parameters

tier_num
integer | null

Optional tier number (0-based). If not provided, returns logs for all tiers.

Response

Successful Response